{
	"305000222_0": "\"This isn't any ordinary Noise!\"",
	"305000222_1": "\"And it packs a punch too!\"",
	"305000222_2": "\"It doesn't slow down... Crap, I can't hit it! Why's it so fast?!\"",
	"305000222_3": "\"We won't get anywhere without coordinating our attacks. Let's all attack together!\"",
	"305000222_4": "\"Right!\"",
	"305000222_5": "\"I'm gonna trap that thing inside a bullet hell! Let's do it!\"",
	"305000222_6": "\"Yaaah!\"",
	"305000222_7": "\"Haaaah!\"",
	"305000222_8": "\"We did it!\"",
	"305000222_9": "\"Haah, haah... Seems like we brought it down.\"",
	"305000222_10": "\"Haah, haah... What the...\"",
	"305000222_11": "\"Huh? Did that Noise just drop some kind of strange fragment?\"",
	"305000222_12": "\"I have a weird feeling about this. Something's just plain off.\"",
	"305000222_13": "\"That Noise seemed to have abnormal strength, so perhaps it's related to the abnormality somehow.\"",
	"305000222_14": "\"Let's retrieve it and head back. The sun is going to set soon.\"",
	"305000222_15": "\"Agreed. We weren't adequately prepared this time. Let's bring the fragment back for analysis.\"",
	"305000222_16": "\"Yeah, I wouldn't want to stay here overnight, anyhow.\"",
	"305000222_17": "\"Then it's settled. We'll recover the unidentified fragment and return to base.\"",
	"305000222_18": "\"...And that should catch you up.\"",
	"305000222_19": "\"A strange sound... I'm curious about it too, but you also mentioned something about a fragment?\"",
	"305000222_20": "\"Here it is.\"",
	"305000222_21": "\"What is this thing?\"",
	"305000222_22": "\"Could I see it, please? Wait, could it be?!\"",
	"305000222_23": "\"Do you know what it is?\"",
	"305000222_24": "\"I think that this is probably a fragment of a relic.\"",
	"305000222_25": "\"What?!\"",
	"305000222_26": "\"How did a Noise get something like that?\"",
	"305000222_27": "\"I cannot say. However, I presume it has something to do with this relic's special characteristics.\"",
	"305000222_28": "\"It might also be related somehow to the other world's abnormality. Could you give me some time to examine it?\"",
	"305000222_29": "\"Of course, thank you.\"",
	"305000222_30": "\"Shirabe, Kirika, I'm home!\"",
	"305000222_31": "\"You're back already?!\"",
	"305000222_32": "\"Did anything happen over there?\"",
	"305000222_33": "\"Yes, plenty. We're preparing to make another visit.\"",
	"305000222_34": "\"Okay, but since you're back now, you can tell us all about it over dinner.\"",
	"305000222_35": "\"Good idea, Kiri-chan. Please wait a moment while I make some dinner for you, Maria.\"",
	"305000222_36": "\"Thanks, you two.\"",
	"305000222_37": "\"But are you sure this is okay? I'm not a student, so staying here overnight could be a problem.\"",
	"305000222_38": "\"It's not a problem! We received special permission!\"",
	"305000222_39": "\"Yeah.\"",
	"305000222_40": "\"Wh-What?! There's something in the ocean!\"",
	"305000222_41": "\"Hmm...\"",
	"305000222_42": "(It's so nice for us to have the time to relax and watch a movie...)",
	"305000222_43": "\"The rudder isn't working! Wh-What are we going to do?!\"",
	"305000222_44": "\"We'll have to use the life rafts! It's better than dying here!\"",
	"305000222_45": "\"But it's dangerous out on open water!\"",
	"305000222_46": "\"Hmm...\"",
	"305000222_47": "\"La... la... la...\"",
	"305000222_48": "\"Wh-Wh-What?! There it is! It's the Siren!\"",
	"305000222_49": "\"Hmm...\"",
	"305000222_50": "(Sirens... monsters that seduce sailors with their singing. This is an old-fashioned movie, all right.)",
	"305000222_51": "(...It's just like that sound I heard in the other world! If it's used to summon Noise to attack people...)",
	"305000222_52": "(Then that makes it just like this Siren's song.)",
	"305000222_53": "\"Th-The boat's getting pulled in! What's with that voice?! Ah, aaah... aaaaaaah!\"",
	"305000222_54": "\"Aaah! I-I can't look anymore!\"",
	"305000222_55": "\"Hmm...\""
}